@charset "UTF-8";
.section {
	min-width: 1000px;
	padding: 75px 0;
	text-align: center;
	color: #ffffff;
}

.jol_ticket_schedule{
	background: #000 url(/applause/jol/ticket_schedule/images/ticket_bg.png) bottom center no-repeat;
}

body.sp .jol_ticket_schedule{
  padding: 300px 0 50px;
  height: 200px;
  min-width: 1000px;
}

body.pc .jol_ticket_schedule{
	background-size: 2000px auto;
	padding: 63px 0 90px;
}
body.pc .jol_ticket_schedule h1 img{
	width: 511px;
	padding-left: 75px;
}
body.sp .jol_ticket_schedule h1{
  width: 80%;
  margin: 0 auto;
  padding-left: 4em;
}
body.sp .jol_ticket_schedule h1 img{
  width: 100%;
}

.jol_ticket_schedule__cnt{
  background: #000 url(/applause/jol/ticket_schedule/images/ticket_cnt_bg.jpg) top center repeat-y;
  font-weight: bold;
	color: #4b2317;
	text-align: left;
}
body.pc .jol_ticket_schedule__cnt{
	background-size: 2000px auto;
	font-size: 19px;
	padding: 50px 0;
}

.attention{
	margin-top: 1em;
}

.btnInfo {
	height: 80px;
	width: 370px;
	padding: 0;
	margin: 18px auto 11px;
	line-height: 0;
	text-align: center;
	position: relative;
	overflow: hidden;
  filter: drop-shadow(3px 3px 8px rgba(0, 0, 0, 0.2));
}

.btnInfo a img {
	position: absolute;
	left: 0;
	top: 0;
}

.btnInfo a:hover img {
	position: absolute;
	left: 0;
	top: -80px;
}

body.sp .btnInfo{
	height: 15.625vw;
	width: 72.8125vw;
}
body.sp .btnInfo img{
	width: 100%;
}